## PROD ENVIRONMENT FILE
# /!\ -- USE ONLY IN PRODUCTION --
NUXT_ENV=production
NUXT_PUBLIC_ENV=production
NUXT_DEBUG=0

PORT=3003

NUXT_API_BASE_URL=https://maestro.opentalent.fr
NUXT_PUBLIC_API_BASE_URL=https://maestro.opentalent.fr

NUXT_AP2I_BASE_URL=https://ap2i.opentalent.fr
NUXT_PUBLIC_AP2I_BASE_URL=https://ap2i.opentalent.fr

NUXT_SITE_URL=http://logiciels.opentalent.fr
NUXT_PUBLIC_SITE_URL=http://logiciels.opentalent.fr

NUXT_AGENDA_BASE_URL=https://opentalent.fr
NUXT_PUBLIC_AGENDA_BASE_URL=https://opentalent.fr

NUXT_FILE_STORAGE_BASE_URL=https://maestro.opentalent.fr/uploads/share
NUXT_PUBLIC_FILE_STORAGE_BASE_URL=https://maestro.opentalent.fr/uploads/share
